Mailinglist Archive: opensuse-bugs (8048 mails)

< Previous Next >
[Bug 238679] yast2-bootloader is needed by yast2-installation in installed system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 28 Feb 2007 03:03:00 -0700 (MST)
  • Message-id: <20070228100300.DE60E25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=238679


locilka@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |RESOLVED
Resolution| |FIXED




------- Comment #15 from locilka@xxxxxxxxxx 2007-02-28 03:03 MST -------
Let's close this bug as fixed.
Because many other changes than only "yast2-bootloader" were made.

And let's solve this issue in bug 249679 instead.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >